

#site-border {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  border-color: #ffffff;
  border-width: 0px;
  padding: 0px;
}


div.topnewslarge { 
width:100%;
margin: 0px 0px;
background-color: #000000;
border: 0px solid black;
padding: 4px 0px 4px 0px;
/* for IE */
filter: alpha(opacity=60);
/* CSS3 standard */
opacity: 0.6;
}

A.topnewslarge { 
text-decoration: none;
}

div.topnewslarge h1 {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 20px; 
font-weight: bold;
color:#FFFF00;
}

div.topnewslarge h1:hover {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 20px; 
font-weight: bold;
text-decoration: underline;
color:#80FFFF;
}

div.topnewslarge h2 {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 13px; 
font-weight: normal;
color:#ffffff;
}

A.topnewssmall { 
text-decoration: none;
}

div.topnewssmall { 
width:100%;
margin: 0px 0px;
background-color: #000000;
border: 0px solid black;
padding: 2px 0px 2px 0px;
/* for IE */
filter: alpha(opacity=60);
/* CSS3 standard */
opacity: 0.6;
}

div.topnewssmall h1 {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 12px; 
font-weight: bold;
color:#FFFF00;
}

div.topnewssmall h1:hover {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 12px; 
font-weight: bold;
text-decoration: underline;
color:#80FFFF;
}

div.topnewssmall h2 {
margin: 0px 0px;
padding: 2px 4px 2px 4px;
font-family: Arial; 
font-size: 10px; 
font-weight: normal;
color: #ffffff;
}

.imageboxright200 {
float: right;
width: 200px;
margin: 2px 0px 2px 2px;
}

.textstyle101 {font-family: 'Oswald'; font-weight: 300; font-size: 14px; color: #000000;}
A.textstyle101 {text-decoration: none;}
A.textstyle101:hover {text-decoration: underline; color: #002868;}

.textstyle102 {font-family: 'Oswald'; font-weight: 300; font-size: 14px; color: #bf0a30;}
A.textstyle102 {text-decoration: none;}
A.textstyle102:hover {text-decoration: underline;}

.textstyle103 {font-family: Verdana; font-size: 10px; color: #002868;}
A.textstyle103 {text-decoration: none;}
A.textstyle103:hover {color: #000000; text-decoration: underline;}

.textstyle104 {font-family: 'Oswald'; font-weight: 300; font-size: 14px; color: #ffffff;}
A.textstyle104 {text-decoration: none;}
A.textstyle104:hover {color: #002868; text-decoration: none;}

.textstyle105 {font-family: 'Oswald'; font-weight: 300; font-size: 11px; color: #002868;}
A.textstyle105 {text-decoration: none;}
A.textstyle105:hover {color: #bf0a30; text-decoration: none;}

.textstyle106 {font-family: Verdana; font-size: 10px; color: #bf0a30;}
A.textstyle106 {text-decoration: none;}
A.textstyle106:hover {color: #000000; text-decoration: underline;}

.textstyle107 {font-family: Arial; font-size: 12px; color: #000000;}
A.textstyle107 {text-decoration: underline;}
A.textstyle107:hover {text-decoration: none;}

.textstyle108 {font-family: Arial; font-size: 9px; color: #000000;}
A.textstyle108 {text-decoration: none;}
A.textstyle108:hover {text-decoration: underline;}

.textstyle112 {font-family: 'Oswald'; font-weight: 300; font-size: 12px; color: #ffffff;}
A.textstyle112 {text-decoration: none;}
A.textstyle112:hover {text-decoration: underline;}

.textstyle113 {font-family: Arial; font-size: 10px; color: #000000;}
A.textstyle113 {text-decoration: none;}
A.textstyle113:hover {text-decoration: underline;}

.textstyle114 {font-family: Arial; font-size: 11px; color: #ffffff;}
A.textstyle114 {text-decoration: none;}
A.textstyle114:hover {text-decoration: underline;}

.textstyle115 {font-family: 'Oswald'; font-weight: 300; font-size: 15px; color: #002868;}
A.textstyle115 {text-decoration: none;}
A.textstyle115:hover {color: #bf0a30; text-decoration: none;}

.textstyle118 {font-family: 'Oswald'; font-weight: 300; font-size: 15px; color: #002868;}
A.textstyle118 {text-decoration: none;}
A.textstyle118:hover {color: #bf0a30; text-decoration: none;}

.textstyle119 {font-family: Verdana; font-size: 10px; color: #000000;}
A.textstyle119 {text-decoration: none;}
A.textstyle119:hover {text-decoration: underline;}

.textstyle120 {font-family: 'Roboto Condensed'; font-weight: 300; font-size: 11px; color: #000000;}
A.textstyle120 {text-decoration: underline;}
A.textstyle120:hover {text-decoration: none;}

.textstyle124 {font-family: Arial; font-size: 14px; color: #ffffff;}
A.textstyle124 {text-decoration: none;}
A.textstyle124:hover {text-decoration: underline;}

.textstyle131 {font-family: Arial; font-size: 9px; color: #002868;}
A.textstyle131 {text-decoration: none;}
A.textstyle131:hover {color: #bf0a30; text-decoration: none;}

.textstyle141 {font-family: 'Oswald'; font-weight: 400;  font-size: 16px; color: #bf0a30;}
A.textstyle141 {text-decoration: none;}
A.textstyle141:hover {color: #002868; text-decoration: underline;}

.textstyle150 {font-family: 'Oswald'; font-weight: 300; font-size: 26px; color: #bf0a30;}
A.textstyle150 {text-decoration: none;}
A.textstyle150:hover {color: #002868; text-decoration: underline;}

.textstyle160 {font-family: Arial; font-size: 9px; color: #002868;}
A.textstyle160 {text-decoration: none;}
A.textstyle160:hover {text-decoration: underline;}

.textstyle170 {font-family: 'Roboto Condensed', Calibri, Arial; font-weight: 400; font-size: 15px; color: #000000;}
A.textstyle170 {text-decoration: underline;}
A.textstyle170:hover {color: #ff0000; text-decoration: none;}

.textstyle171 {font-family: 'Oswald'; font-weight: 300; font-size: 14px; color: #ffffff;}
A.textstyle171 {text-decoration: none;}
A.textstyle171:hover {text-decoration: underline;}

.textstyle172 {font-family: 'Oswald'; font-weight: 300; font-size: 16px; color: #000000;}
A.textstyle172 {text-decoration: none;}
A.textstyle172:hover {text-decoration: underline;}

.textstyle199 {font-family: 'Oswald'; font-weight: 400; font-size: 16px; color: #bf0a30;}
A.textstyle199 {text-decoration: none;}
A.textstyle199:hover {color: #002868; text-decoration: underline;}



.textstyle200 {font-family: Arial; font-size: 12px; color: #000000;}
A.textstyle200 {text-decoration: none;}
A.textstyle101:hover {text-decoration: underline;}


.textstyle1011 {font-family: 'Oswald'; font-weight: 300; font-size: 18px; color: #ffffff;}

.textstyle201 {font-family: 'Oswald'; font-weight: 400; font-size: 28px; color: #002868;}
A.textstyle201 {text-decoration: none;}
A.textstyle201:hover {text-decoration: underline; color: #bf0a30;}

.textstyle2011 {font-family: 'Oswald'; font-weight: 400; font-size: 18px; color: #000000;}
A.textstyle2011 {text-decoration: none;}
A.textstyle2011:hover {text-decoration: underline; color: #bf0a30;}

.textstyle2012 {font-family: 'Roboto Condensed'; font-weight: 300; font-size: 28px; color: #000000;}

.textstyle2023 {font-family: Arial; font-size: 24px; color: #002868;}
A.textstyle2023 {text-decoration: none;}
A.textstyle2023:hover {text-decoration: underline; color: #bf0a30;}





.textstyle202 {font-family: Arial; font-size: 12px; color: #002868;}
A.textstyle202 {text-decoration: none;}
A.textstyle202:hover {text-decoration: underline;}

.textstyle203 {font-family: 'Roboto Condensed'; font-weight: 300; font-size: 12px; color: #002868;}
A.textstyle203 {text-decoration: none;}
A.textstyle203:hover {text-decoration: underline; color: #bf0a30;}

.textstyle204 {font-family: 'Roboto Condensed'; font-weight: 300; font-size: 16px; color: #000000;}
A.textstyle204 {text-decoration: none;}
A.textstyle204:hover {text-decoration: underline; color: #bf0a30;}

.textstyle301 {font-family: 'Oswald'; font-weight: 400; font-size: 23px; color: #002868;}
A.textstyle301 {text-decoration: none;}
A.textstyle301:hover {color: #002868; text-decoration: underline;}

.textstyle401 {font-family: 'Oswald', Arial; font-weight: 400; font-size: 24px; color: #000000;}
A.textstyle401 {text-decoration: none;}
A.textstyle401:hover {color: #002868; text-decoration: underline;}



.textstyle901 {font-family: 'Oswald'; font-weight: 400; font-size: 20px; color: #000000;}
A.textstyle901 {text-decoration: none;}
A.textstyle901:hover {text-decoration: underline; color: #bf0a30;}



#newsimagetextbox204
{
width: 204px;
float: right;
}

#newsimage
{
width: 200px;
float: right;
}

#newstext
{
font-family: Arial;
font-size: 11px; 
font-weight: normal; 
color: #C1C1C1; 
text-align: center;
text-valign: middle;
background: #242424;
padding: 4px; 
width: 200px;
float: right;
}

div.transbox { 
width:100%;
margin: 0px 0px;
background-color: #000000;
border: 0px solid black;
padding: 6px 0px 6px 0px;
/* for IE */
filter: alpha(opacity=60);
/* CSS3 standard */
opacity: 0.7;
}

div.transbox P {
margin: 0px 0px;
font-family: Arial; 
font-size: 11px; 
font-weight: normal;
color:#FFFF00;
}



.highlight {font-family: Arial; font-size: 12px; font-weight: bold; color: #002868;}
A.highlight {text-decoration: none;}
A.highlight:hover {text-decoration: none; color: #bf0a30;}

.highlight img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.6;
opacity: 0.6;
}

.highlight:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.linkshighlight {font-family: Arial; font-size: 12px; font-weight: bold; color: #002868;}
A.linkshighlight {text-decoration: none;}
A.linkshighlight:hover {text-decoration: none; color: #bf0a30;}

.linkshighlight img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.linkshighlight:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

.maintablebackground {
background: #002868; 
background-image: url('maintablebackground.jpg');
background-repeat: no-repeat;
background-position: bottom center; 
}

TD.newsphotocaption {
font-family: 'Oswald';
font-size: 12px; 
font-weight: 300; 
color: #0000A0; 
text-align: center;
text-valign: middle;
background: #ffffff;
padding: 4px; 
border-style: solid;
border-color: #ffffff;
border-width: 0px 0px 0px 0px;
}

.formstyle {
background: #ffffff; 
border: 1 solid #bf0a30; 
color: #002868; 
font-family: Arial; 
font-size: 13px; 
font-style: normal; 
font-variant: normal; 
font-weight: bold; 
letter-spacing: 0.0px
}

.formbuttonstyle {
background: #ffffff; 
border: 1 solid #002868; 
color: #002868; 
font-family: Verdana; 
font-size: 12px; 
font-style: normal; 
font-variant: normal; 
font-weight: bold;
}







.textstyle109 {font-family: Arial; font-size: 11px; color: #000000;}
A.textstyle109 {text-decoration: none;}
A.textstyle109:hover {text-decoration: underline;}

.textstyle110 {font-family: Arial; font-size: 10px; color: #ffffff;}
A.textstyle110 {text-decoration: none;}
A.textstyle110:hover {text-decoration: underline;}

.textstyle111 {font-family: Arial; font-size: 8px; color: #ffffff;}
A.textstyle111 {text-decoration: none;}
A.textstyle111:hover {text-decoration: underline;}







.textstyle116 {font-family: Verdana; font-size: 13px; color: #ffffff;}
A.textstyle116 {text-decoration: none;}
A.textstyle116:hover {color: #002868; text-decoration: none;}

.textstyle117 {font-family: Arial; font-size: 11px; color: #000000;}
A.textstyle117 {text-decoration: none;}
A.textstyle117:hover {text-decoration: underline;}



.textstyle121 {font-family: Verdana; font-size: 12px; color: #002868;}
A.textstyle121 {text-decoration: none;}
A.textstyle121:hover {color: #bf0a30; text-decoration: none;}

.textstyle122 {font-family: Arial; font-size: 8px; color: #000000;}
A.textstyle122 {text-decoration: none;}
A.textstyle122:hover {text-decoration: underline;}

.textstyle123 {font-family: Calibri, Arial; font-size: 14px; color: #002868;}
A.textstyle123 {text-decoration: none;}
A.textstyle123:hover {text-decoration: underline;}

.textstyle123 {font-family: Calibri, Arial; font-size: 14px; color: #002868;}
A.textstyle123 {text-decoration: none;}
A.textstyle123:hover {text-decoration: underline;}

.textstyle130 {font-family: Arial; font-weight: bold; font-size: 15px; color: #002868;}
A.textstyle130 {text-decoration: none;}
A.textstyle130:hover {color: #bf0a30; text-decoration: none;}



.textstyle132 {font-family: Arial; font-size: 13px; color: #002868;}
A.textstyle132 {text-decoration: none;}
A.textstyle132:hover {color: #bf0a30; text-decoration: none;}

.textstyle140 {font-family: Arial; font-size: 13px; color: #bf0a30;}
A.textstyle140 {text-decoration: none;}
A.textstyle140:hover {color: #002868; text-decoration: underline;}













TD.affiliations {
text-align: center;
text-valign: middle;
background-color: #ffffff; 
font-family: Arial;
font-size: 10px; 
font-weight: normal; 
color: #000060; 
border-left: 1.0pt solid #bf0a30;
border-right: 1.0pt solid #bf0a30;
border-bottom: 1.0pt solid #bf0a30;
padding: 4px;
}

TD.maintitleborder {
border-style: solid;
border-color: #C00000;
border-width: 0px 2px 2px 2px;
}

.partnersOFF {background-color: #0000AE; border:0px; text-align: center;}
.partnersON {background-color: #0000AE; opacity:.50; filter: alpha(opacity=50); -moz-opacity: 0.5; border:0px; text-align: center;}

.newsheadline {font-family: Arial; font-size: 15px; color: #002868; border-style: solid; border-top-width: 2px; border-bottom-width: 0px; border-left-width: 0px; border-right-width: 0px; border-color: #002868;}
.newsheadline a:link {font-family: Arial; color: #002868; font-size: 15px; text-decoration: none;}
.newsheadline a:visited {font-family: Arial; font-size: 15px; text-decoration: none; color: #002868;}
.newsheadline a:active {font-family: Arial; font-size: 15px; text-decoration: none; color: #002868;}
.newsheadline a:hover {font-family: Arial; font-size: 15px; text-decoration: none; color: #bf0a30;}
.newsheadline a:artlink:hover {font-family: Arial; font-size: 15px; text-decoration: none; color: #bf0a30; background-color: #7F82FD; filter:flipv;}
.newsdate {font-family: Arial; font-size: 9px; color: #002868; border-style: solid; border-top-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-right-width: 0px; border-color: #002868;}
.storytext {font-family: Calibri, Arial; font-size: 14px; color: #464646;}
A.storytext {text-decoration: none;}
A.storytext:hover {text-decoration: underline; color: #464646;}
.shortstory {font-family: Calibri, Arial; font-size: 14px; color: #464646;}
.newslink {font-family: Verdana; font-size: 10px; color: #002868; border-style: solid; border-top-width: 1px; border-bottom-width: 1px; border-left-width: 0px; border-right-width: 0px; border-color: #002868;}
.newslink a:link {font-family: Verdana; font-size: 10px; text-decoration: none; color: #002868;}
.newslink a:visited {font-family: Verdana; font-size: 10px; text-decoration: none; color: #002868;}
.newslink a:active {font-family: Verdana; font-size: 10px; text-decoration: none; color: #002868;}
.newslink a:hover {font-family: Verdana; font-size: 10px; text-decoration: none; color: #bf0a30;}
.newslink a:artlink:hover {font-family: Verdana; font-size: 10px; text-decoration: none; color: #bf0a30; background-color: #7F82FD; filter:flipv;}

TD.newsphotograph {align: center;
                   vertical-align: middle;
                   background: #ffffff; 
                   border-style: solid;
                   border-color: #0000AE;
                   border-width: 1px 1px 1px 1px;}

TD.newstext {font-family: Verdana;
             font-size: 10px; 
             font-weight: normal; 
             color: #FFFF00; 
             text-align: center;
             text-valign: middle;
             background: #0000AE; 
             border-style: solid;
             border-color: #0000AE;
             border-width: 0px 1px 1px 1px;}



TD.resultshead {font-family: Arial;
             font-size: 12px; 
             font-weight: bold; 
             color: #ffffff; 
             text-align: center;
             text-valign: middle;
             background: #bf0a30;}

TD.results01 {font-family: Arial Narrow;
             font-size: 11px; 
             font-weight: bold; 
             color: #ffffff; 
             text-align: left;
             text-valign: middle;
             background: #8080FF;}

TD.results02 {font-family: Arial;
             font-size: 9px; 
             font-weight: normal; 
             color: #002868; 
             text-align: center;
             text-valign: middle;
             background: #8080FF;}

TD.results03 {font-family: Arial;
             font-size: 11px; 
             font-weight: bold; 
             color: #002868; 
             text-align: center;
             text-valign: middle;
             background: #8080FF;}

TD.results04 {font-family: Arial;
             font-size: 11px; 
             font-weight: bold; 
             color: #002868; 
             text-align: center;
             text-valign: middle;
             background: #8080FF;}

TD.results05 {font-family: Arial Narrow;
             font-size: 12px; 
             font-weight: normal; 
             color: #FFFF00; 
             text-align: center;
             text-valign: middle;
             background: #002868;}

TD.results06 {font-family: Arial Narrow;
             font-size: 12px; 
             font-weight: bold; 
             color: #FFFF00; 
             text-align: left;
             text-valign: middle;
             background: #002868;}

TD.results07 {font-family: Arial Narrow;
             font-size: 12px; 
             font-weight: bold; 
             color: #FFFF00; 
             text-align: center;
             text-valign: middle;
             background: #002868;}

TD.results08 {font-family: Arial;
             font-size: 17px; 
             font-weight: bold; 
             color: #FFFF00; 
             text-align: center;
             text-valign: middle;
             background: #002868;}

TD.results09 {font-family: Arial;
             font-size: 9px; 
             font-weight: normal; 
             color: #FFFF00; 
             text-align: left;
             text-valign: middle;
             background: #0000FF;}

TD.results10 {font-family: Arial;
             font-size: 9px; 
             font-weight: normal; 
             color: #ffffff; 
             text-align: center;
             text-valign: middle;
             background: #0000FF;}

TD.results11 {font-family: Arial Narrow;
             font-size: 10px; 
             font-weight: normal; 
             color: #ffffff; 
             text-align: center;
             text-valign: middle;
             background: #0000FF;}

TD.results12 {align: center;
             height: 1px;
             background: #bf0a30; 
             border-style: solid;
             border-color: #bf0a30;
             border-width: 1px 1px 1px 1px;}
